	/* jobb oldali vékony rovatok */
	.rovatcol{
		width: 300px;
		/*background: #fbcbcb;*/
		margin:0px auto;
	}

	.aktalap{
		background: #f1efda;
		padding:14px;
	}
	
	.aprolink{
		margin-left: 20px;
	}
	
	.aprolink a{
		text-decoration: none;
		color: #000;
	}
	
	.aprolink a:hover{
		color: #88382D;
		font-weight: bold;
	}

	.kiem1cim a{
		color: #063560;
		font-family: 'Arimo', sans-serif;	
		font-weight: 700;	
		font-size: 15px;
		text-decoration: none;	
	}

	.kiem1kep{
		max-height: 107px;
	}

	/* hozzászólások */
	.hozzaszolasok{
		margin-top: 14px;
	}

	.hozzaszolasok a{
		color: #2a708e;
	}
	
	.rovatfej_jobb{
		font-family: 'Arimo', sans-serif;
		font-size: 14px;
		font-weight: 700;
		color: #FFF;
		width: 286px;
		border-top: 5px solid #1f82b0;
		height: 21px;
		padding: 6px 0 0 14px; 
		margin: 19px 0 0 0;
		text-transform: uppercase;
	}		